.Site {
  display: flex;
  min-height: 100vh;
  flex-direction: column;
}

.Site-content {
  flex: 1;
}

#tags_list li:hover{
  color:red;
}

#tags_list li:hover:after{
  font-family: FontAwesome;
  content: "\f00d";
  display: inline-block;
  padding-left: 3px;
}


a.tag:hover{
  text-decoration:none;
}

#saveProfileBtn{
  display:none;
}

footer{
  padding-bottom: 2rem !important;
}